Bug 22386 - Upgrade crashes
Summary: Upgrade crashes
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-16 17:19 UTC by bovynf
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 16:49:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Python dump (1.07 KB, text/plain)
2000-12-16 17:22 UTC, bovynf
no flags Details

Description bovynf 2000-12-16 17:19:43 UTC
When I try to upgrade from 6.2 to 7.0, the upgrade program crashes.

The scenario is as follows:

- downloaded RedHat/RPMS and RedHat/base to a FAT32 hard disk partition
- written boot image to a floppy disk
- writen latest anaconda update to another floppy
- booted from the boot floppy, and entered linux update at the prompt
- Chosen 'hard drive' as installation medium
- When prompted for the update disk I put the corresponding floppy in the
drive
- Selected 'upgrade current system' as installation method

When the program is in the process of reading the installed packages, I get
a python dump.

If you give me an e-mail address I can send you the saved dump file.

regards
Filip

Comment 1 bovynf 2000-12-16 17:22:15 UTC
Created attachment 6512 [details]
Python dump

Comment 2 Michael Fulbright 2000-12-18 16:49:40 UTC
The files you were installing from are either incomplete or corrupted. Make sure
you copied all the required files in a binary safe method.


Note You need to log in before you can comment on or make changes to this bug.